Subject: [Sidrops] Meeting Preparations

From: Christopher Morrow <[email-masked]>
Date: Thu, 24 Mar 2022 10:41:44 -0400

Howdy folks!
Tomorrow <sometime in EU timezone> we have a meeting scheduled.
There are ~8 people presenting, one of which is an invited guest who won't
have slides (I think).
The other 7 folks (job counts as 3 here) need to provide slides...

We currently have slides for 3 folks, none of which are Job... Please have
your slides sent
to [email-masked] prior to sleepy-time in EU timezone tonight.

kthxbi!
-chris
co-chair-persona